package cn.com.poc.expose.dto.data_statistics;

import cn.com.poc.data_analyze.domain.DataAnalyzeTimeRange;

import java.util.List;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PlatformPointTrendRequestDto {

    private List<String> channel;

    private DataAnalyzeTimeRange timeRange;

    public List<String> getChannel() {
        return channel;
    }

    public void setChannel(List<String> channel) {
        this.channel = channel;
    }

    public DataAnalyzeTimeRange getTimeRange() {
        return timeRange;
    }

    public void setTimeRange(DataAnalyzeTimeRange timeRange) {
        this.timeRange = timeRange;
    }
}
